 @import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');
@import url('https://fonts.googleapis.com/css?family=Oswald:600');
body,html{
    margin: 0px;
    padding: 0px;
   font-family: 'Open Sans', sans-serif;
   font-weight:300;
   color: #404040;

}
*, *::before, *::after {
    box-sizing: border-box;
}
p{
        font-size: 15px;
    line-height: 26px;
    font-weight: 400;
    text-align: justify;

}
.themecolor{
	color:#1e927a!important;
}
.themebcolor{
	
background: rgba(80,207,180,1);
background: -moz-linear-gradient(-45deg, rgba(80,207,180,1) 0%, rgba(30,146,123,1) 50%, rgba(30,146,123,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(80,207,180,1)), color-stop(50%, rgba(30,146,123,1)), color-stop(100%, rgba(30,146,123,1)));
background: -webkit-linear-gradient(-45deg, rgba(80,207,180,1) 0%, rgba(30,146,123,1) 50%, rgba(30,146,123,1) 100%);
background: -o-linear-gradient(-45deg, rgba(80,207,180,1) 0%, rgba(30,146,123,1) 50%, rgba(30,146,123,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(80,207,180,1) 0%, rgba(30,146,123,1) 50%, rgba(30,146,123,1) 100%);
background: linear-gradient(135deg, rgba(80,207,180,1) 0%, rgba(30,146,123,1) 50%, rgba(30,146,123,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#50cfb4', endColorstr='#1e927b', GradientType=1 );

}
.vimsi{
	display:block;
	margin-left:auto;
	margin-right:auto;
	width:45%;
	text-align:center
}
.inverc{
    
    position:relative;
	display:inline-block;
	font-size:16px
}
.temnme{
	min-height: 70px;
display: block;
}
.nav-search-el .btn{
	height:30px;
}
.inverc:before{
	content:"";
	background-image: url(../images/bef.png);
    background-size: 15px 15px;
    display: inline-block;
    width: 15px; 
    height: 15px;
	margin-bottom:4px;
	left: -10px;
    background-position: left;
    background-repeat: no-repeat;    position: absolute;
}
.inverc:after{
	    content: "";
    background-image: url(../images/aft.png);
    background-size: 15px 15px;
    display: inline-block;
    width: 15px;
    height: 15px;
    padding-left: 28px;
    background-position: right;
    background-repeat: no-repeat;
    margin-bottom: 4px;    position: absolute;

}
.somcs{
	    position: absolute;
}
/*-----------tabs--------------*/
.flat-tabs {
   /* border: 1px solid #ebebeb;*/
}
.awdimg {
    max-height: 110px;
}
.flat-tabs ul.menu-tab {
    overflow: hidden;
}
.lftrbg{
	background: #f1f2f2;
background: -moz-linear-gradient(left, #f1f2f2 0%, #f1f2f2 50%, #ffffff 50%, #ffffff 100%);
background: -webkit-linear-gradient(left, #f1f2f2 0%,#f1f2f2 50%,#ffffff 50%,#ffffff 100%);
background: linear-gradient(to right, #f1f2f2 0%,#f1f2f2 50%,#ffffff 50%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f2f2', endColorstr='#ffffff',GradientType=1 );
}
.righrbg{
	background: #ffffff;
background: -moz-linear-gradient(left, #ffffff 0%, #ffffff 50%, #f1f2f2 50%, #f1f2f2 100%);
background: -webkit-linear-gradient(left, #ffffff 0%,#ffffff 50%,#f1f2f2 50%,#f1f2f2 100%);
background: linear-gradient(to right, #ffffff 0%,#ffffff 50%,#f1f2f2 50%,#f1f2f2 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f1f2f2',GradientType=1 );
}
.flat-tabs ul.menu-tab li {
	position: relative;
    /*background: #f3f3f3;*/
    float: left;
    width: 25%;
    text-align: center;
    padding: 11px 0px 10px 2px;
   /* border-bottom: 1px solid #ebebeb;*/
}
.grbgtp{
       display: block;
    position: absolute;
    right: -28%;
    top: -155px;
    padding: 30px 70px;
    width: 60%;
    /*background-color: #1e927a;*/
	background-color: #1e927a;
    color: #fff;
    z-index: 1;
}
.grbgtpa{
    font-size:32px;
    font-weight:600;
    text-transform: uppercase;
}
.grbgtpb{
    font-size:22px;
     text-transform: uppercase;
     font-weight:400;
}
.grbgtpc{
    font-size:17px;
    padding-top: 15px;
}
ol{
    font-size: 15px;
    line-height: 26px;
    font-weight: 400;
}
.brcm{
    display: block;
    width: 100%;
    text-align: right;
    padding-right: 7%;
    padding-top: 25px;
    text-transform: uppercase;
    font-size: 14px;

}
.brcm span{
    font-weight: 400;
    color: #1e927a;
}

.flat-tabs ul.menu-tab li.active {
    background: #fff;
    border-bottom: none;
    padding-left: 0;
}

.flat-tabs ul.menu-tab li.active::before {
    /*position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 2px;
    content: "";
    background-color: #01016e;*/
}

.flat-tabs ul.menu-tab li:first-child {
    margin-left: 0;
}

.flat-tabs ul.menu-tab li:last-child {
    border-right: none;
}

.flat-tabs ul.menu-tab li.active a {
    color: #01016e;
}

.flat-tabs ul.menu-tab li a {
    /*font-weight: 600; */
    color: #59606a;
    margin-top: 0;
}

.content-tab .inner-tab1 {
	padding: 0px 5px 21px 5px;
}

.content-tab .content-text h6.title-tab {
	color: #292F3B;
	margin-bottom: 7px;
}

.content-tab .content-text h6.title-tab.style2 {
	font-size: 20px;
	line-height: 20px;
}

.content-tab .content-text {
	margin-bottom: 11px;
}

.content-tab .content-text:nth-child(3) {
	margin-bottom: 23px;
}

.content-tab .content-text:nth-child(4) {
	margin-bottom: 21px;
}

.content-tab .content-text:nth-child(5) ul li:nth-child(2) {
	padding-bottom: 3px;
}

.content-tab .content-text:nth-child(5) ul li:nth-child(3) {
	padding-bottom: 6px;
}

.content-tab .content-text ul li {
	line-height: 30px;
}

.content-tab .text-wecome {
	margin-bottom: 14px;
}

.content-tab p {
    line-height: 24px;
}

/* Tab-crumbs */
.wrap-tab-toggle {
    overflow: hidden;
    color: #292F3B;
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 22px;
}

.wrap-tab-toggle h5.name-title {
    float: left;
    font-size: 20px;
    margin-bottom: 0;
    line-height: 20px;
    padding: 2px 0px 0px 3px;
}

.wrap-tab-toggle .total-time {
    float: right;
    padding-right: 13px;
}

.wrap-tab-toggle .total-lectures {
    float: right;
    width: 31%;
}
.awtbs ul {
    list-style: none;
        padding-left: 0;
        font-size: 17px;
}
.liststy{
         list-style: initial!important;
             padding-left: 40px !important;
}

/*-----------------------------------------*/
.vimissi{
        width: 63%;
    margin-left: auto;
    margin-right: auto;
    float: none;
}

.pagepadd{
    padding-top: 125px;
}

.titleheading {
    font-weight: 400;
    font-size: 62px;
    line-height: 60px;
    border-bottom: 2px solid #fff;
    padding-bottom: 20px;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.48);

}
.btncon{
    width: 100%;
    text-align: center;
}
.lefticon{
        margin-left: 2%;
}
.lefticon img{
        max-width:20px;
        margin: 13px 0px 13px 10px;
        display: inline-block;
}
.righticon{
       position: absolute;
    right: 3%;
    top: 0px;
    font-weight: 600;
    font-size: 14px;
    height: 100%;
    background-color: #017ac9;
}
.righticoncon{
        padding: 12px 15px 10px 15px;

}
.emailtp{
    border-right: 1px solid #fff;
    padding-right: 10px
}

.site-header-call{
    display: block;
    width: 100%;
    position: relative;
    font-family: 'Open Sans';
    color: #fff;
    background-color: #1e927a;
}

.spncon{
    width: 100%;
    display: block;
}
.spnimcon{
    width: 50%;
    display: inline-block;
    float: left;
    position: relative;

}
.spncon .skewtitles{
    background-color: #f9e200;
    display: inline-block;
    text-decoration: none;
    padding: 5px 10px;
    color: #fff;
}
.spncon .skewtitles span{
    display: inline-block;

}
.spncon .skewtitles span a{
       color: #000;
    font-size: 35px;
    font-weight: 400;
    line-height: 35px;
}

.spncon .headints{
     font-size: 35px;
    font-weight: 400;
    width: 100%;
    display: block;
    overflow: hidden;
    padding-left: 7px;
    position: absolute;
    text-align: right;
    padding-right: 20px;
    top: -20px;
}
.tilthrs{

    color: #f9e200;
}
.ourbr{
        font-size: 35px;
    font-weight: 400;
    width: 100%;
    color: #000;
    margin-top: 30px;
    margin-bottom: 30px;
    text-align: center;

}

.spnimg{
     width: 100%;
}

.skewb{
    background-color: #1e927a;
    display: inline-block;
    text-decoration: none;
    padding: 10px 20px;
    font-weight: 400;

    color: #fff;
}
.skewb span{
    display: inline-block;
}
.skewb span a{
       color: #fff;
    font-size: 16px;
}
.titleheadinga{
    color: #D4D289;
    font-size: 28px;
    font-weight: 400;
}


.testco{

}

.testco .headint:before,
.testco .headint:after {
  background-color: #1e927a;
  content: "";
  display: inline-block;
  height: 2px;
  position: absolute;
  vertical-align: middle;
  width: 100%;
  top: 50%;
  z-index: -1;

}

.testco .headint:before {
  right: 6.5em;
}

.testco .headint:after {

}
.skewbmobile{
    background-color: #1e927a;
    display: inline-block;
    text-decoration: none;
    padding: 2px 7px;
    font-weight: 400;

    color: #fff;
}
.skewbmobile span{
    display: inline-block;
}
.skewbmobile span a{
       color: #000;
    font-size: 17px;
}


.skewtitle{
        margin-top: -30px;
    display: inline-block;
    text-decoration: none;
    padding: 2px 7px;
    position: relative;

    color: #fff;
}
.skewtitle span{
    display: inline-block;

}
.skewtitle span a{
       color: #5A9418;
    font-size: 54px;
    font-weight: 400;
    line-height: 35px;
        margin-left: 30px;
}
.headint{
     font-size: 35px;
    font-weight: 400;
    width: 100%;
    display: block;
    overflow: hidden;
        padding-left: 7px;
}
.tilthr{
    position: relative;
}

.tilthr:after{
    content:"";
    display: inline-block;
    height: 0.5em;
    vertical-align: bottom;
    width: 100%;
    margin-right: -100%;
    margin-left: 10px;
    border-top: 2px solid #1e927a;
}
.alwtxtcon{
    display: inline-block;
    margin-left: 64%;
    width: 25%;
    padding: 80px 0px;
}
.alwtxt{
     font-size: 37px;
    color: #fff;

    width: 100%;
    line-height: 55px;
    margin-bottom: 20px;

}
.prbody{
    position: relative;
    height: 350px;
    width: 100%;
    margin-top: 40px;

}
.prbody img{
  max-width: 300px;
}
.prbproda{
    position: absolute;
    top: 0;
    left: 22%;
    z-index: 1;
}
.prbprodb{
    position: absolute;
    top: 0;
    right: 27%;
     z-index: 2;
}
.prbprodc{
    position: absolute;
    bottom: 30px;
    left: 28%;
     z-index: 3;
}
.prbprodd{
    position: absolute;
    bottom: 54px;
    right: 22%;
     z-index: 4;
}
.prbprode{
    position: absolute;
    top: 0;
    left: 14%;
    z-index: 1;
}
.prbprodf{
    position: absolute;
    top: 47px;
    left: 33%;
     z-index: 2;
}
.prbprodg{
    position: absolute;
    bottom: 30px;
    right: 32%;
     z-index: 3;
}
.prbprodh{
    position: absolute;
    bottom: 97px;
    right: 19%;
     z-index: 2;
}

.ptire{
    display: block;
    width: 100%;
    text-align: center;
}

.ptcontainer {
  position: relative;
  width: 30%;
  background-color: #fff;
    overflow: hidden;
    background-color: #1e927a;
    margin-left: 45px;
    margin-top: 25px;
    display: inline-block;
}

.ptimage {
  display: block;
      width: 140%;
    margin: 0 -20%;
  height: auto;

}
.pttext{
    font-weight: 400;
    color: #000;
    padding: 5px;
    font-size: 18px;
}
.ptoverlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: rgba(146, 196, 30, .8);

}

.ptcontainer:hover .ptoverlay {
  opacity: 1;
}
.ptsvg img{

    max-width: 150px;

cursor: pointer;
}

.ptsvg {
  position: absolute;
  top: 53%;
  left: 57%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;

}
.pttext{
    font-weight: 400;
    color: #000;
    padding: 5px;
    font-size: 18px;
}

.pocontainer {
  position: relative;
  width: 20%;
  background-color: #fff;
    overflow: hidden;
    background-color: #1e927a;
    margin-left: 25px;
    margin-top: 25px;
    display: inline-block;
}

.poimage {
  display: block;
      width: 140%;
    margin: 0 -20%;
  height: auto;

}
.potext{
        font-weight: 400;
    color: #fff;
    padding: 5px;
    font-size: 23px;
}

.grbtncontainer{
    display: inline-block;
    text-align: left;
}

.grbtn{
    background-color: #1e927a;
    display: inline-block;
    text-decoration: none;
    padding: 2px 7px;

    font-weight: 400;

    color: #fff;
}
.grbtn span{
    display: inline-block;

}
.grbtn span a{
       color: #000;
    font-size: 17px;
    font-weight: 400;
}
.grbtntext{
    display: inline-block;
     color: #000;
    font-size: 32px;
    font-weight: 400;

    margin-left: -10px;
}
.pdt{
    padding-top: 35px;
}

.header
{
    width: 100%;
    display: block;
    padding-left: 95px;
    padding-right: 95px;
}
.headertop{
   width: 100%;
    display: block;
    padding-top: 20px;
        text-align: right;
}
.headericoncont{
    display: inline-block;
}
.pageslider{
        display: block;
    width: 100%;
    position: relative;
    z-index: 1;
    margin-bottom: 50px;
}

.headertel{
    font-weight: 600;
    padding-left: 10px;
}
.msarrow {
        position: absolute;
       bottom: 35px;
    right: 25px;
    z-index: 5;
    }
.msarrow img{
    max-width: 25px;

}
.msarrowa {
   position: absolute;
    bottom: -60px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 5;

}
.msarrowa img{
       max-width: 25px;
    filter: brightness(10%);

}
.bounce {
    -webkit-animation: bounce 2s infinite;
    animation: bounce 2s infinite;
}

/* Scroll down indicator (bouncing) */
@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0); }
  40% {
    -webkit-transform: translateY(-30px); }
  60% {
    -webkit-transform: translateY(-15px); } }
@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0); }
  40% {
    -moz-transform: translateY(-30px); }
  60% {
    -moz-transform: translateY(-15px); } }
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0); }
  40% {
    -webkit-transform: translateY(-30px);
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    -o-transform: translateY(-30px);
    transform: translateY(-30px); }
  60% {
    -webkit-transform: translateY(-15px);
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -o-transform: translateY(-15px);
    transform: translateY(-15px); } }
.headericon{
    max-width: 47px;
    padding-left: 10px;
}
.slidertexts{
   position: absolute;
    top: 62%;
    left: 9%;
    text-align: left;
    transform: translate(0%, -50%);
    color: #fff;
}

.img-responsive{
    width: 100%;
}
.menucon{
    display: block;
    padding-top: 30px;
    padding-bottom: 17px;
}
.logo{
    max-width: 200px;
    position: absolute;
        top: 18px;
        z-index: 2;
}
.site-header {
     background-image: url(../images/menbg.png);
    background-repeat: no-repeat;
    background-position: top center;
       display: inline-block;
        background-size: cover;
        width: 100%;
    z-index: 3;
    -webkit-box-shadow: 1px 1px 4px 1px rgba(0,0,0,0.1);
    box-shadow: 1px 1px 4px 1px rgba(0,0,0,0.1);
	position: relative;
}
.site-header__logo {
    display: inline-block;
    vertical-align: top;
    transition: all .3s;
    font-size: 24px;
    color: #1e927a;
    text-transform: uppercase;
    position: absolute;
	font-family: 'Oswald', sans-serif;

}
.site-header__logo span{
     display: inline-block;
    vertical-align: top;
padding-top: 10px;
color:#000;
font-size:26px;

}
.site-header__logo img{
        max-width: 170px;
display: inline-block;
margin-top: 8px;
}

.site-header-txt {
    position: absolute;
    display: inline-block;
    vertical-align: top;
    top: 0;
    left: 8%;
    transition: all .3s;
    color: #1e927a;

    transform: translate(0%,70px);
}
.slider-mobile {
        position: absolute;
    display: inline-block;
    vertical-align: top;
    bottom: 32px;
    z-index: 1;
    right: 8%;
    transition: all .3s;
    color: #1e927a;

}

.habtbggren {
    background: #1e927a;
    display: block;
    padding: 90px 100px;
}
.nav {
    margin-left: auto;
    margin-right: auto;     padding-top: 73px;
    border-color: transparent;
    border-bottom-width: 1px;
    max-width: 960px;
    display: inline-block;
    float: right;

}
.nav-list {
    font-family: 'Open Sans', sans-serif;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    flex-direction: row;
    padding-bottom: 0;
    margin-left: auto;
    margin-right: auto;
        max-width: 100%;
        list-style: none;
            padding-left: 0px;
}

#mainmen ul li{
    position:relative;
}


.nav-list li ul{
    position:absolute;
    list-style:none;
    text-align:center;
        min-width: 205px;
    left:50%;
    margin-left: -110px;
        top: 33px;
        z-index: 10;
    /* This is important for the show/hide CSS animation */
    max-height:0px;
    overflow:hidden;

    -webkit-transition:max-height 0.4s linear;
    -moz-transition:max-height 0.4s linear;
    transition:max-height 0.4s linear;
}
.nav-list li:hover ul{
    max-height:250px;
}

.nav-list li ul li{
     background-color: #1e927a;
}

.nav-list li ul li a{
    padding:5px 10px 5px 10px;
    color:#fff;
    font-size: 15px;
    text-decoration:none !important;
    display:block;
}

.nav-list li ul li:hover{
   color:#ED217C;
}

.nav-list li ul li:first-child{
    border-radius:0px;
    margin-top:10px;
    position:relative;
        padding-top: 10px;

}
.ttbl{
    width: 100%;
    margin-top: 15px;

}




#mainmen li ul li:last-child{
    border-bottom-left-radius:6px;
    border-bottom-right-radius:6px;
        padding-bottom: 8px;
}


.nav-item a{
   transition: all 350ms ease;  
}


.nav-item a:hover{
    text-decoration: none;
    color: #D4D289;

}
.navbar-doc{
    color: #202318;
    background-color: #ffdd1e;
    padding: 6px 8px;
    display: inline-block;
        border-radius: 6px;
        margin-left: 10px;
}

.nav-link {
        display: inline-block;
    font-size: 15px;
    padding: 6px 12px;
    font-weight: 400;
    color: #1e927a;
}

.slidertxt{
    width: 43%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    top: 34%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 10;
    position: absolute;
    font-family: 'Open Sans', cursive;
}
.slidertxhed{
    font-size: 50px;
    letter-spacing: 1px;
    font-weight: bold;
    color: #333;
    margin-bottom: 20px;
    display: block;
    line-height: 71px;

}
.slidertxlinks{
    display: block;
    margin-bottom: 3px;
}

.slidertxlinks a{
   font-family: 'Open Sans';
   font-size: 42px;
       color: #edac12;
       transition: all 350ms ease;
}
.slidertxlinks a:hover{
   color: #ED217C;
   text-decoration: none;
}

.menu{
       width: 100%;
    display: block;
    text-align: right;
        font-size: 17px;
    font-family: 'Open Sans', cursive;
}
.slidcon {
    position: absolute;
    right: 0px;
    top: 0px;
    display: block;
    z-index: -1;
    width: 42%;
        margin-top: -91px;
}
.slidcon img{
     width: 100%;
}


.product-carousel img{
       width: 100%;
}

.slider{
    background-image: url(../images/sliderbg.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    display: block;
    width: 100%;
     position: relative;
         z-index: 1;
        overflow: hidden;
        margin-top: -208px;
        /*margin-top: -280px; */
}
.plslider{
     position: absolute;
     width: 130%;
     top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    margin: auto;
        height: 100%;
}
#clsslider{
    width: 130%;
}

.aa{
    position: absolute;
    width: 100%;
    height: 100%;
   /* top: -9%; */
}

.b{
   position: absolute;
    width: 100%;
    height: 100%;

}
.c{
    position: absolute;
    width: 100%;
    height: 100%;
}
.d{
    position: absolute;
    width: 100%;
    height: 100%;
}

   .parallax {
    width: 100%;
    height: 100%;
    overflow: hidden;

}
.water {
    position: absolute;
    width: 100%;
    height: 100%;
    left:0;
    background-repeat: no-repeat;
    background-position: top center;
}
.water-layer1 {
    background-image: url(../images/l1.png);
    background-position: center;
        width: 100%;
            z-index: 1;
}
.water-layer2 {
    background-image: url(../images/l2.png);
    background-position: center;
        width: 100%;
}
.water-layer3 {
    background-image: url(../images/l3.png);
    background-position: center;
        width: 100%;
}
.water-layer4 {
    background-image: url(../images/l4.png);
    background-position: center;
        width: 100%;
}

.rtbl{
      display: table;
}
.rtblimg{
   display: table-cell;
   padding:0px;
   z-index: 1;
   float: none;
   text-align: center;
   vertical-align: middle;
}
.section{
    overflow: hidden;
    margin-bottom: 70px;
}
.avatar{
    font-size: 15px;
}

.leftskw .newdeg{

  display: block;
  position: relative;
}
.proabs{
        position: absolute;
    bottom: -130px;
    left: 50%;
    transform: translateX(-50%);
    max-width: 63%;
}
.middlecent{
    display: flex;
        align-items: center;
}

.rightskw .newdeg{

  display: block;
  padding: 90px 50px 90px 40px;
}
.leftskw .newdeg{

  display: block;
  padding: 70px 40px 70px 50px;
}


.mdmsg {

        display: block;
        padding: 40px;
}
.sss{
   width: 100%;
    position: relative;
    display: block;
    margin-bottom: 10px;
    overflow: hidden;
}
.sss img{
    max-width: 30px;

}
.svn:after{
        content: "";
    display: inline-block;
    height: 0.5em;
    vertical-align: bottom;
    width: 100%;
    margin-right: -100%;
    margin-left: 10px;
    border-top: 2px solid #1e927a;

}
.nns{
   width: 100%;
   position: relative;
    display: block;
    text-align: right;
    overflow: hidden;
}
.nns img{
     max-width: 30px;
}
.nvn:before{
    content: "";
    display: inline-block;
    height: 0.5em;
    vertical-align: bottom;
    width: 100%;
    margin-right: 10px;
    margin-left: -70px;
    border-top: 2px solid #1e927a;

}
.testic{
    width: 80%;
    text-align: center;
        margin-left: auto;
    margin-right: auto;
}
.testi-carousel{
    text-align: left;
     text-align: left;
    padding-bottom: 8%;
    padding-top: 20px;
}

.mdpcon{
        display: block;
    width: 70%;
    text-align: justify;
    margin-top: 20px;
}

.homemar{
        margin-top: 120px;
}

.titles{
        font-size: 32px;
    font-weight: 700;
    color: #000;
    margin-bottom: 15px;
    text-transform: uppercase;

}
.titlesg{
        font-size: 30px;
    font-weight: 700;
    color: #1e927a;
    margin-bottom: 15px;
    text-transform: uppercase;

}
.alcarouselcon{
    width: 92%;
    margin-left: auto;
    margin-right: auto;
}

.al-carousel img {
    width: 100%;
}

.al-carousel .center {

    margin: 0px 10px;
}
.facicarcon{
    text-align: center;
    font-weight: 400;
    padding: 32px;
    

}
.modal-footer {
    border-top: none;
}
.modal-header {
    border-bottom: none;
}
.hrnmo{
	color: #1e927a;
	cursor:pointer;
	display: block;
    padding-top: 12px;
}
.facicarhed{
    font-size: 16px;
    min-height: 45px;
    color: #1e927a;
    margin-bottom: 15px;
}
.facicarp{
    font-size: 13px;
}
.titlese{
        font-size: 64px;
    font-weight: 400;
    color: #1e927a;
    margin-bottom: 20px;
    padding-bottom: 5px;
    border-bottom: 5px solid;


}

.hmpromo{
    height: 640px;
    background-color: #FCB040;
    float: left;
    width: 100%;
    position: relative;
    box-shadow: 1px 0px 1em rgba(0, 0, 0, 0.1);
}
.hmpromol{
  height: 640px;
  float: left;
    width: 100%;
    position: relative;
}

.hmpromotitle{
    color: #fff;
    font-size: 30px;
    text-align: center;
    margin-top: 20px;
    font-family: 'Open Sans', cursive;
}
.hmtitle{
    color: #FCB040;
    font-size: 30px;
    text-align: left;
    font-family: 'Open Sans', cursive;
        letter-spacing: 1px;
}
.readbtn{
    background-color: #ED217C;
    padding: 10px 17px;
    color: #fff;
    font-weight: 600;
    border-radius: .375rem;
    font-size: 15px;
    cursor: pointer;
        transition: all 350ms ease;
}
.readbtn:hover{
    background-color: #dd176f;
    box-shadow: -4px 10px 26px rgba(136, 136, 136, 0.34);

}
.hmprbtn{
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);

}
.hmnbtn{
    margin-top: 20px;
    display: inline-block;
}
.nav {
    padding-top: 5px!important;
}
#search-saaraan{
    position: relative;
        padding-right: 0;
}

#searchbox{
    float: right;
}
.search-input-box{
        display: inline-block;
    width: 240px;
    border: 1px solid #1e927a;
    padding: 7px;
    border-radius: 6px;
}
.nav-search-el{
    position: absolute;
    top: 3px;
    right: 8px;
}
.nav-search-el .btn{
     background: url(../images/search.jpg) no-repeat;
}

.clearfix::after {
    display: block;
    clear: both;
    content: "";
        /*padding-top: 30px; */
}
.hmsocialbox{
    width: 100%;
    height: 358px;
    position: relative;
     background-color: #FCB040;
}
.hmsocialboxicon{
    position: absolute;
    right: 10px;
    top: 10px;
    max-width: 47px;
}
.footer{
    width: 100%;
    display: inline-block;
    background: #f1f2f2;
    padding: 62px 12% 32px 8%;
    color: #000;
   font-weight: 400;  

}
.numbert{
    font-weight: 700;
    color: #1e927a;
    font-size: 22px;
}

.rdmor{
    font-size: 15px;
    color: #fff;
    padding: 10px 30px;
    margin-top: 20px;
    border-radius: 6px;
    display: inline-block;
    background-color: #1e927a;
   transition: all 350ms ease;
   font-weight: 400;
}
.rdmor:hover{
     background-color:#146f6e;
}
.rdmorwh{
    font-size: 15px;
    color: #1e927a;
    padding: 10px 30px;
    margin-top: 20px;
    border-radius: 6px;
    display: inline-block;
    background-color: #fff;
   transition: all 350ms ease;
   font-weight: 400;
}
.rdmorwh:hover{
     background-color:#f1f2f2;
}
.inqb{
   font-size: 32px;
    color: #fff;
    margin-bottom: 20px;
	font-weight: 600;
}
.inqs{
    font-size: 17px;
     color: #fff;

}
.inqcon{
    display: block;
    width: 100%;
    text-align: center;
    padding: 55px 0px;
}
.btmsercon{
     padding:0px 20px;
}
.btmsercon img{
    width: 100%;
     margin-bottom: 10px;
}
.btmserttl{
    font-weight: 700;
    font-size: 20px;
    color: #1e927a;
    margin-bottom: 15px;
}
.btmserp{
    font-weight: 400;
}

.testbup{
    position: absolute;
    width: 100%;
    top: 0;
}
.titleses {
    font-size: 61px;
    font-weight: 400;
    color: #1e927a;
    margin-bottom: 20px;
    padding-bottom: 5px;
    border-bottom: 5px solid;
}
.testim{
    background-image: url(../images/testibg.jpg);
    background-repeat: no-repeat;
    background-position: top center;
        background-size: cover;
            position: relative;
}
.chabgm{
   margin-top: 160px;
}
.colaa{
    margin-left: 15%;
}
.colab{
    margin-right: 15%;
}
.colac{
    margin-left: 15%;
}

.chabg{
    background-image: url(../images/chabg.png);
    background-repeat: no-repeat;
    background-position-x: 70%;
        background-size: cover;
            position: relative;
            margin-top: 200px;
            text-align: center;
}
.chabg img{
    max-width: 350px;
}

.testabs{
    position: absolute;
    bottom: -170px;
    left: 50%;
    max-width: 380px;
}

.footerlogo{
   max-width: 166px;
}

.footerlogo:first-child{
    padding-right: 20px;
    border-right: 1px solid #fff;
}
.footerlogo:last-child{
    padding-left: 20px;
}
.footermidtxt{
    font-size: 33px;
    font-family: 'Open Sans';
    color: #fff;

}
.footerconttxt{
    color: #fff;

}
.footer b{
       padding-bottom: 10px;
    display: block;

}
.rightal{
    text-align: right;
}

.copyright{
    color: #fff;
    text-align: center;
    padding-top: 50px;
    background-color: #1e927a;
    padding: 20px;
    width: 100%;
    font-size: 14px;
    font-weight: 400;
}
.copyright a{
    color: #fff;
    text-decoration: none;

}
.fullwidthyellow{
    width: 100%;
    display: inline-block;
    margin-top: 90px;
    background-color: #FCB040;
}
.fullwidthmidcontainer {
    margin-top: 0px;
    padding: 0 17%;
}
.fullwidthtitle{
        color: #fff;
    font-size: 30px;
    text-align: left;
    margin-top: 20px;
    font-family: 'Open Sans', cursive;
         letter-spacing: 1px;
}
.productlinkcontainer{
   padding-left: 15px;
}
.productlink{
  display: inline-block;
      background-color: #ED217C;
    padding: 10px 25px;
    color: #fff;
    font-weight: 600;
    font-size: 15px;
    cursor: pointer;
        margin-right: 10px;
    letter-spacing: 2px;
}
a .productlink {
    color: #fff;
}

.productsimg{
    margin-right: 10px;
    margin-bottom: 25px;
    display: inline-block;
    width: 31%;

}
.productsimg img{
      max-width:100%;
}
.menu a{
    text-decoration: none;
    color: #333;


}
.menu a:hover{
    text-decoration: none;
    color: #ED217C;

}
.locationcon{

     display: inline-block;
     margin-bottom:20px; 
}
@media (max-width: 1366px) {
	
.grbgtp {
    right: -5%;
}
	
	
}
@media (max-width: 1280px) {
	
.grbgtp {
    right: -1%;
}
	
	
}
@media (max-width: 1024px) {
.grbgtpa {
    font-size: 20px;
}
.site-header__logo {
    font-size: 20px;
}
.site-header__logo img {
    max-width: 85px;
}
.grbgtpb {
    font-size: 17px;
}
.grbgtpc {
    font-size: 14px;
}
.grbgtp {
    right: -1%;
}
.titles {
    font-size: 27px;
}
.facicarhed {
    font-size: 15px;
}
#searchbox{
	
	visibility:hidden;
}
.nav-list {
	display:none;
}
}

@media (max-width: 768px) {
	
.middlecent {
    display: block;
    align-items: center;
}
.nav-link {
    padding: 6px 3px;
}
.carleft {
     margin-left: 0px;
}
.carright {
    margin-right: 0px;
    float: none;
    margin-top: 20px;
}	
.btmsercon {
    margin-top: 25px;
}
.grbgtp {
    width: 100%;
    top: -145px;
}
.somcs{
	    position: initial;
}
.grbgtp {
    position: initial;
}
.homemar {
    margin-top: 40px;
}
.site-header__logo span{
	display:none;
}
.lftrbg {
background: #f1f2f2;
}
.righrbg {
	background: #f1f2f2;
}
.rightskw .newdeg {
    display: block;
    padding: 90px 50px 50px 40px;
}
.footer {
   
    text-align: center;
}
.rightal {
    text-align: center;
}

}

@media (max-width: 479px) {
.awtbs ul.menu-tab li {
    width: 33%!important;
        height: 175px;
}
.vimsi {
    width: 96%;
}

.righticon {
    display: none;
}
.awdimg {
    max-height: 70px;
}

.grbgtp {
    padding: 30px 20px;
}

.titles {
    font-size: 22px;
}
.rightskw .newdeg {    
    padding: 50px 10px;
}
.leftskw .newdeg {
    display: block;
    padding: 50px 10px;
}
.lftrbg{    padding-bottom: 42px;
}
.inqb {
    font-size: 20px;
    color: #fff;
    margin-bottom: 10px;
}
.owl-nav{
	display:none;
}
.pageslider {
    margin-bottom: 15px;
}
.titlesg {
    font-size: 22px;
}
.teamcl {
    padding-bottom: 20px;
}

}
@media (max-width: 350px) {
.btmsercon {
    padding: 0px;
}	
	
}